---
references:
- id: BerryMirror2017
  author:
    - family: Berry
      given: Vanessa
  citation-key: BerryMirror2017
  ISBN: 978-1-925336-25-2
  issued:
    - year: 2017
  language: English
  title: 'Mirror Sydney: an atlas of reflections'
  type: book

- id: CatanzaroMultiple2018
  accessed:
    - year: 2020
      month: 3
      day: 10
  author:
    - family: Catanzaro
      given: Michelle
    - family: James
      given: Elissa
  citation-key: CatanzaroMultiple2018
  container-title: Journal of Place Management and Development
  DOI: 10.1108/JPMD-07-2017-0069
  ISSN: 1753-8335
  issue: '3'
  issued:
    - year: 2018
      month: 1
      day: 1
  page: 315-334
  publisher: Emerald Publishing Limited
  title: >-
    Multiple place/s: exploring the link between urban politics and rural
    festival environments
  type: article-journal
  URL: https://researchdirect.westernsydney.edu.au/islandora/object/uws%3A47210/
  volume: '11'

- id: DwyerSydney2023
  author:
    - family: Dwyer
      given: Elyse
  citation-key: DwyerSydney2023
  issued:
    - year: 2023
  language: en
  title: Sydney's Millennial Exodus
  type: report
  URL: https://e61.in/sydneys-millennial-exodus/

- id: RouillonVegeSafe2017
  accessed:
    - year: 2021
      month: 4
      day: 12
  author:
    - family: Rouillon
      given: Marek
    - family: Harvey
      given: Paul J.
    - family: Kristensen
      given: Louise J.
    - family: George
      given: Steven G.
    - family: Taylor
      given: Mark P.
  citation-key: RouillonVegeSafe2017
  container-title: Environmental Pollution
  container-title-short: Environmental Pollution
  DOI: 10.1016/j.envpol.2016.11.024
  ISSN: '02697491'
  issued:
    - year: 2017
      month: 3
  language: en
  page: 557-566
  title: >-
    VegeSafe: A community science program measuring soil-metal contamination,
    evaluating risk and providing advice for safe gardening
  type: article-journal
  volume: '222'
...
